﻿.title.group.border {
    border-bottom:#dcdcdc 1px solid;
    padding: 0.625em .75em .625em;}

input[type=password]
{
  width: 100%;
  padding: .433em;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: 1px #dcdcdc solid;
  outline: none;
  font-weight: inherit;
  color: #3b6e8f; }

input[type=password]:focus,
select:focus,
textarea:focus {
  border-color: #3b6e8f; }

select {
  width: 27em;
}

.single-line input[type=password] {
  display: inline-block;
  width: 70%;
  float: right; }

.fields input, .fields select{
    margin-bottom: 2em;
}